cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1404
Views
5
Helpful
3
Replies
Arbenjamin
Beginner

CUCM firmware upgrade 8.6 failed

Dear all,

We are trying to upgrade the CUCM from 8.0 to 8.6 in our lab environment, there are some problems in the upgrading process.

1.How can we know version of  CUCM is either

Restricted version: UCSInstall_UCOS_8.6.2.10000-30.sgn.iso

Or

Unrestricted version:UCSInstall_UCOS_UNRST_8.6.2.10000-30.sgn.iso.

2.Error message : "This hardware has limited functionality. Backup and restore is the only supported functionality"  has appeared, and the software version return to orginal version 8.0. Refer to Release, it recommend to use Bridge upgrade, however, it can't solve the problem.

Does anyone face the same problem?

Thank a lot,

ben

3 REPLIES 3
Arun Kumar
Cisco Employee

Hi Ben,

Check the below URL for 1st Questions:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/7_1_5/cucm-rel_notes-715.html#wp1768767

Regarding 2nd Questions, please make sure you are using the supported hardware, please check the below link for same:

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

or let us know the hardware details of server.

HTH

Arun

Hi Arun,

Thank for your reply

We are beginner in cisco issue, your reply is a great support for us.

Regarding 1st Question, how can I check my current CUCM is restricted or unrestricted? Or which version should we use to upgrade?

Regarding 2nd Question,

We have checked the Platform Type                7825I4,

CPU Type Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
Memory2048 Mbytes

Refer to suggested link,

MCS 7825 ,

Minimum Memory by Generation: 4 GB required for 8.6

Minimum Disk Size by Generation: 160GB required for 8.6(1)

We want to confrim that is our memory: 2048 is not sufficient to support 8.6 (as required for 4GB)? Also, can we add extra memory to our model MCS7825?

Thank a lot,

Ben

Hi Ben,

I'm sure you are using restricted version and upgrade the same.

Yes, you need to upgrade to 4GB as we've seen issues what you reported. I think you will be able to upgrade this model, kindly check the manual came with hardware.

HTH

Arun

Create
Recognize Your Peers
Content for Community-Ad